Template:LinksShow/styles.css

H萌娘,万物皆可H的百科全书!
< Template:LinksShow
imported>=海豚=2021年4月9日 (五) 20:51的版本
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳到导航 跳到搜索
.linksShow-container{
	 position:absolute;
}
 
.linksShow-link{
	display: inline-block;
	opacity: 0.5;
	vertical-align: middle;
	transition: all 0.25s;
}
 
.linksShow-link:hover{
	transform: scale(1.25);
	opacity: 1;
}